---
layout: course

title: Künstliche Intelligenz II
instructors:
    - mkohlhase

semesters:
    - SS17
---

Diese Vorlesung ist der zweite Teil einer zwei-semestrigen Einführung in die Künstlichen
Intelligenz (KI). Sie beschäftigt sich mit den Grundlagen des Schliessens unter
Unsicherheit, des maschinellen Lernens und des Sprachverstehens.  Der Kurs baut auf der
[Vorlesung Künstliche Intelligenz I](/courses/ai1/) vom Wintersemester auf und führt diese
weiter. Wir behandeln insbesondere

* Schliessen unter Unsicherheit
* Bayessche Netzwerke
* Theorie der Rationalen Entscheidungen
* Maschinelles Lernen
* Sprachverstehen (wenn die Zeit reicht)

Die Vorlesung folgt dem Buch
[Artificial Intelligence: A Modern Approach](https://www.pearson.com/us/higher-education/program/Russell-Artificial-Intelligence-A-Modern-Approach-3rd-Edition/PGM156683.html)
von Stuart Russell und Peter Norvig. Wir verwenden die dritte Ausgabe.

Die Kursmaterialien (z.B. [Course Notes](http://kwarc.info/teaching/AI/notes.pdf) oder
[Aufgaben](http://kwarc.info/teaching/AI/assignments.pdf), aber auch alte Klausuren)
finden sich in [hier](http://kwarc.info/teaching/AI/). 
