---
layout: default
title: Modul-Übersicht Informatik Bachelor/Master
---
<table>
  <tr>
    <th>Studiengang</th>
    <td colspan="2">Bachelor</td>
    <td colspan="4">Master</td>
  </tr>
  <tr>
    <th>Empfohlenes Semester</th>
    <td>5</td><td>6</td><td>1</td><td>2</td><td>3</td><td>4</td>
  </tr>
  <tr>
    <th>Grundlagen-Vorlesung</th>
    <td colspan="3" style="border-style:solid">
      <a href="/courses/ai1/">Künstliche Intelligenz 1</a>
    </td>
    <td/>
  </tr>
  <tr>
    <th>Grundlagen-Vorlesung</th>
    <td/>
    <td colspan="3" style="border-style:solid">
      <a href="/courses/ai2/">Künstliche Intelligenz 2</a>
    </td>
  </tr>
  <tr>
    <th>Spezial-Vorlesung</th>
    <td colspan="5" style="border-style:solid">
      <a href="/courses/lbs/">Logikbasierte Sprachverarbeitung</a>
    </td>
    <td/>
  </tr>
  <tr>
    <th>Spezial-Vorlesung</th>
    <td/>
    <td colspan="5" style="border-style:solid">
      <a href="/courses/KRMT/">Wissensrepräsentation &amp; -Verarbeitung für die Mathematik</a>
    </td>
  </tr>
  <tr>
    <th>Seminar</th>
    <td colspan="6" style="border-style:solid">
      <a href="/courses/wuv/">Wissensrepräsentation &amp; -Verarbeitung</a>
    </td>
  </tr>
  <tr>
    <th>Projekt</th>
    <td colspan="2" style="border-style:solid">
      <a href="/courses/AIProj/">KI-Projekt</a>
    </td>
    <td colspan="4" style="border-style:solid">
      <a href="/courses/AIProj/">Master-Projekt zur KI</a>
    </td>
  </tr>
</table>
Den Kern der Lehre im "Vertiefungsgebiet Künstliche Intelligenz" bildet eine
zwei-semestrige Einführungsvorlesung. Diese gibt eine Einführung und exemplarischen Überblick
über das Gebiet in seiner ganzen Breite. 

Die anderen Veranstaltungen gruppieren sich um die
[Forschungsthemen der KWARC Gruppe](/research/):

 * In den beiden Spezialvorlesungen behandeln wir im Wechsel
[Wissensrepräsentation für mathematisches Wissen](/courses/KRMT) und
[Logikbasierte Sprachverarbeitung](/courses/lbs/).
* Im [WuV-Seminar](/courses/wuv) vertiefen wir diese durch Diskussion aktueller Forschungsartikel
* In den [KI-Projekten](/courses/AIProj/) (Master/Bachelor) können Studenten sich
  selbst an Forschungsarbeiten zu diesen Themen versuchen. Themen werden individuell
  abgesprochen; eine initiale Liste von Projektthemen [findet sich hier](https://gl.kwarc.info/kwarc/thesis-projects).
